<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/sopr" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen del precio</Title>
	</Header>
	<ListValue ID="rate"><Value>Tarifa de subcontratación</Value>
		<Paragraph class="Default">El precio de subcontratación se calcula en función del <GUIRef href="/baanerp/ti/cpr/ticpr1160m000#ticpr160.cmsc" role="manual">Método de cálculo de costos de subcontratación</GUIRef> en la sesión de detalles <GUIRef href="/baanerp/ti/cpr/ticpr1160m000" role="session">Tarifas de subcontratación (ticpr1160m000)</GUIRef>.</Paragraph>
		<List><ListIntro>Se utilizan los siguientes métodos de cálculo:</ListIntro>
			<ListItem><GUIRef href="/baanerp/tc/domains/cmsc#fix.amount" role="option">Importe fijo por producto</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/domains/cmsc#oper.rate" role="option">Tarifa de operación</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/domains/cmsc#man.hr.rate" role="option">Tarifa horaria de mano de obra</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/domains/cmsc#mach.hr.rate" role="option">Tarifa horaria de máquina</GUIRef>
			</ListItem>
		</List>
		<Paragraph class="Default">Para obtener más información, consulte <Link href="/baanerp/ti/onlinemanual/000084" role="manual">Tarifas de subcontratación</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="price.book"><Value>Libro de precios/Contrato</Value>
		<Paragraph class="Default">El precio de subcontratación se deriva de un <Link href="/baanerp/td/glossary/glossary#PurchContra.td" role="glossary" Update="No">contrato</Link>, un <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">libro de precios</Link> o un precio de compra de subcontratación en <GUIRef href="/baanerp/td/pur" role="module">Control de compras</GUIRef>.</Paragraph>
		<Paragraph class="Default">Para obtener más información, consulte <Link href="/baanerp/ti/onlinemanual/000456" role="manual">Precio de compra de subcontratación</Link>.</Paragraph>
	</ListValue>
</OptionList>
